.hand_box_supracontainer {
    width: 26em;
    height: 21em;
    display: flex;
    position: relative;
}
.hand_box_supracontainer > div {
    position: absolute;
}
#hand1 {
    left: 8em;
    top: 0.7em;
    z-index: 2; 
    transform: rotateZ(4deg);
}
#hand2 {
    left: 5em;
    top: 0.7em;
    z-index: 1; 
    transform: rotateZ(-3deg);
}
#hand3 {
    left: 11em;
    top: 1.2em;
    z-index: 3; 
    transform: rotateZ(12deg);
}
#hand4 {
    left: 2em;
    top: 1.2em;
    z-index: 0; 
    transform: rotateZ(-10deg);
}

/*initial Hand*/
.initial_hand_box_supracontainer {
    width: 29em;
    height: 21em;
    display: flex;
    position: relative;
}
.initial_hand_box_supracontainer > div {
    position: absolute;
}
#initialHand1 {
    left: 8em;
    top: 0.45em;
    transform: rotateZ(2deg);
    z-index: 8;
}
#initialHand2 {
    left: 7.25em;
    top: 0.45em;
    transform: rotateZ(0deg);
    z-index: 7;
}
#initialHand3 {
    left: 8.75em;
    top: 0.6em;
    transform: rotateZ(4deg);
    z-index: 9;
}
#initialHand4 {
    left: 6.5em;
    top: 0.6em;
    transform: rotateZ(-2deg);
    z-index: 6;
}
#initialHand5 {
    left: 9.5em;
    top: 0.75em;
    transform: rotateZ(6deg);
    z-index: 10;
}
#initialHand6 {
    left: 5.75em;
    top: 0.75em;
    transform: rotateZ(-4deg);
    z-index: 5;
}
#initialHand7 {
    left: 10.25em;
    top: 0.9em;
    transform: rotateZ(8deg);
    z-index: 11;
}
#initialHand8 {
    left: 5em;
    top: 0.9em;
    transform: rotateZ(-6deg);
    z-index: 4;
}
#initialHand9 {
    left: 11em;
    top: 1.05em;
    transform: rotateZ(10deg);
    z-index: 12;
}
#initialHand10 {
    left: 4.25em;
    top: 1.05em;
    transform: rotateZ(-8deg);
    z-index: 3;
}
#initialHand11 {
    left: 11.75em;
    top: 1.2em;
    transform: rotateZ(12deg);
    z-index: 13;
}
#initialHand12 {
    left: 3.5em;
    top: 1.2em;
    transform: rotateZ(-10deg);
    z-index: 2;
}
#initialHand13 {
    left: 12.5em;
    top: 1.35em;
    transform: rotateZ(14deg);
    z-index: 14;
}
#initialHand14 {
    left: 2.75em;
    top: 1.35em;
    transform: rotateZ(-12deg);
    z-index: 1;
}
#initialHand15 {
    left: 13.75em;
    top: 1.5em;
    transform: rotateZ(16deg);
    z-index: 15;
}
#initialHand16 {
    left: 2em;
    top: 1.5em;
    transform: rotateZ(-14deg);
    z-index: 0;
}

/*turning*/
.turn {
    flex-direction: column;
    justify-content: space-between;
    height: 25em;
}
.turn > div {
    position: relative;
}
.turn > div:first-of-type {
    display: flex;
}
.turn > div:first-of-type > div {
    position: absolute;
}

.turn_button {
    width: max-content;
    height: 2em;
    padding: 0 1em;
    border: 2px outset red;
    border-radius: 0.75em;
    background-color: white;
    margin: 0 auto 0.5em;
    text-align: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}